/*
Athur : Payam Omrani
ParnaCMS
*/
@font-face {
    font-family: "Yekan";
    src: url(../fonts/web_Yekan.eot);
    src: url(../fonts/web_Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/web_Yekan.woff) format("woff"), url(../fonts/web_Yekan.ttf) format("truetype"), url(../fonts/web_Yekan.svg#Yekan) format("svg");
    font-weight: normal;
    font-style: normal
}

/** All **/
body{font-family:"Yekan" !important;font-size:14px;direction:rtl;background:#f4f4f4 !important;overflow-y:scroll;margin:0 !important;padding-top: 50px;}
h1,h2,h3,h4{margin:0;}
a:hover{text-decoration:none;}
ul{margin:0;padding:0;}
li{list-style:none;}
.pull-center{float:none;margin:0 auto;}
hr{margin-top:0;}
.form-group{overflow:hidden;position:relative;}
iframe .develbar{display:none;}
.clear{clear:both;}
.col-md-15{width:12.5%}
.container{position:relative;}
.main{padding-top:20px;padding-bottom:20px;background:#fff;margin:20px auto;}
.trans3{transition: all 0.3s ease 0.1s;-o-transition: all 0.3s ease 0.1s;-ms-transition: all 0.3s ease 0.1s;-moz-transition: all 0.3s ease 0.1s;-webkit-transition: all 0.3s ease 0.1s;}
span.largpic-author{float:left;}
.postpage .search .searchbox { margin-top: 15px !important; width: 450px !important; margin: 15px auto !important;float:none !important;left:auto !important; }
.header .container{width:100%;height: 50px;}
.tooltip { font-family: Yekan;}
th {text-align: right;}

.px-0{padding-right: 0 !important;padding-left: 0 !important;}
/* Popup Modal */
#popup-container { width: 400px; height: 400px; margin: 0 auto; margin-top: -200px; position: fixed; left: 50%; z-index: 999; top: 50%; display: none; background: #fff;margin-left:-200px; }
#active-popup { background-color: rgba(0,0,0, 0.7); position: absolute; width: 100%; height: 100% !important; top: 0; left: 0; z-index: 999; }
.modal-content { position: relative; text-align: center; }
#popup-window { position: relative;padding: 0; }
.modal-content h1,.modal-content p { color: #fff; }
.modal-content p { padding: 20% 5% 0 5%; }

.help-block{font-size:11px;}

#popup-container a.close {
    position: absolute;
    float: right;
    top: -0;
    right: 0px;
    z-index: 99;
    font-weight: bold;
    font-size: 16px;
    padding: 2px 5px 2px 6px;
    line-height: 1em;
    text-align: center;
    background: #E74C3C;
    cursor: pointer;
    color: #fff;
    width: 30px;
    opacity: 1;
    height: 30px;
    border-bottom: 2px solid #fff;
}



/** Image Hover **/
#large {display: none; position: fixed;	 color: #FFFFFF; background: #333333;	 padding: 5px;z-index:9999; }
#large img{max-width:450px;max-height:450px;}
#large .largpic-text{display:block;}
#large .largpic-text.destype{display:inline-block;}

#thumbnail{}
#thumbnail #bigimage{position:absolute;z-index:9999;}
#thumbnail #bigimage img{height:auto}


/** Top Header Homepage **/
.title{display:none;}
.logo-small{display:none;}
.topheader{height:80px;}
.topheader:before{content:"";content: "";height: 40px; width: 100%; position: absolute; background: #333; border-bottom: 2px solid #000;z-index: -1;}
.topheader:after{content: "";height: 40px; background: #dfdfdf; width: 100%; position: absolute; top: 40px; border-bottom: 2px solid #c7cbbe;z-index: -1;}

#logo{text-align:left;}

.user{}
.user .userlogin{line-height:40px;float: left;width:100%;}
.user .userlogin ul li{float:left;padding-right:20px;}
.user .userlogin ul li:after{content:"/";padding-right:10px;color:#fff;}
.user .userlogin ul li:first-child:after{display:none;}
.user .userlogin a{color:#fff}
.user .userlogin i{color:#fff;padding-left:5px;}

.innerpage .user.guest {left: auto;right: 10px;top: 0px;}
.user ul.user-signin {}


.user .userinfo {height: 50px;text-align: left;}
.user .userinfo .userpic {margin-right: 10px;float: left;}
.user .userinfo .userpic img{max-height:35px;height:35px;width:35px;margin-top:5px;max-width: 70px;left:0;border-radius: 50px;}
.user .userinfo .username {color: #fff;position: relative; top: 3px; font-size:12px;line-height:12px;}
.user .userinfo .userexpire {color: #fff;position: relative; top: 10px;font-size:12px;line-height:12px;}
.user .userinfo .usersignout {position: absolute; top: 25px; right:0;font-size:12px;line-height:12px;width:auto;}
.user .userinfo .usersignout a {color:#efaf4e;padding:5px;font-size:12px;}
.user .userinfo .usersignout #logoutsubmit{color:inherit;padding:5px;font-size:12px;}
.user .userinfo .usersignout form{float:left;margin-right:5px;}

.user .userinfo .user_nav{position: absolute;left:20px;width: 150px;background: #333;font-size: 12px;border-radius: 0 0 5px 5px;top: 50px;z-index: 99;opacity: 0;visibility: hidden;transition: 0.5s;}
.user .userinfo:hover .user_nav{opacity: 1;visibility: visible;}
.user .userinfo .user_nav li{width: 100%;line-height: 30px;padding: 0;text-align: right;}
.user .userinfo ul li:after{display: none;}
.user .userinfo .user_nav li a{padding: 0 10px;}
.user .userinfo .user_nav li a:hover{color:#efaf4e; }




/********** Search ************/
.search{height:250px;/*background:url('../img/searchbg31.jpg') no-repeat;*/background-size: cover;position: relative;}
.search > span{width:100%;z-index:-1;position: absolute;height: 100%;overflow: hidden;}
.search > span img{width:100%;min-height: 100%;}
/*.search > img{width:100%;position:absolute;height:300px;}
.innerpage .search > img{display:none;}*/
.search .searchbox{margin-top:100px;}
.search .searchbox input,.search .searchbox button{height:50px;}
.search .searchbox .searchbtn {min-width: 50px;border-radius:0;height:50px;border:none;}
.search .searchbox .search-panel button {border-radius:0;height:50px;border-radius: 0;background: #fff; border: none; color: #999; margin: 0;}
.search .input-group {border: 5px solid rgba(0,0,0,0.4);}
.search .glyphicon {font-size: 25px;}


/********** Menu ************/
.menu{height:50px;background:#333;position: fixed;width: 100%;z-index: 9999;top:0;}
.menu .glyphicon{top:2px;right:2px;font-size:11px;}
.usersnumber { position: relative; margin-left:20px; color: #f19100;line-height:25px;float: right; }
.buysub { position: absolute; left: -30px;}
.buysub.reserve{ position: absolute; left: 0;line-height: 50px;}
#mobilemenu{position:relative;}
.menu .user{width: 250px;}
@media (min-width: 992px){
    .menu .user{width: 200px;}
    .navbar-default .navbar-nav>li>a {padding-left: 10px !important;}
}


.header .logo{position: absolute;top: 60px;right:10px;}
.header .logo img{}


.header .topmenu{position: absolute;top: 60px;left:30px;z-index: 9;display: inline-flex;}
.header .topmenu .bottun{position: relative;right: 0;width: 30px;height: 30px;background: #fff;border-radius: 50px;cursor: pointer;text-align: center;line-height: 40px;margin-right: 10px;}
.header .topmenu .bottun .fa{font-size:20px;color: #333;}
.header .topmenu:hover ul{visibility: visible;opacity: 1;}
/*.header .topmenu .bottun:hover + ul{visibility: visible;opacity: 1;}*/
.header .topmenu ul {background: #fff;    border-radius: 5px;padding: 10px;visibility: hidden;opacity: 0;transition: all 0.5s;position: absolute;width: 180px;}
.header .topmenu ul li{list-style:none;padding-bottom:10px;}
.header .topmenu ul li a{color:#333;}
.header .topmenu ul li.buymember a{color:#3b8029;font-size:17px;}
.header .topmenu ul li a:hover{color:#f19100;}

.home_cats{text-align: center;display: inline-block;width: 100%;margin-bottom: 20px;}
.home_cats .home_cat{display: inline-block;margin: 0 25px;}
.home_cats .home_cat img{max-height: 120px;}

/** Header Category **/
.innerpage{padding-top: 50px;}
.innerpage .header{height:auto;}
.innerpage .title{display:block;color:#15882e;position:relative;top:10px;}
.innerpage .title h1{font-size:16px;}
.innerpage .logo img{display:none;}
.innerpage .logo-small{display:block;position:absolute;right:0;top:5px;}

.innerpage .topheader{height:40px;background: #dfdfdf; }
.innerpage .topheader:before{display:none;}
.innerpage .topheader:after{display:none;}

.innerpage .header .topmenu .bottun{background: #444;}
.innerpage .header .topmenu .bottun .fa{color: #fff;}
.innerpage .header .topmenu ul {background: #444;}
.innerpage .header .topmenu ul li a{color: #fff;}
.innerpage .menu{position:fixed;width:100%;top:0;}



.innerpage .search{min-height:300px;background-size: 100% auto;}
.innerpage .search{background:#dfdfdf;border-bottom:2px solid #c4c4c4;height:70px;position:relative;width:100%;min-height:70px;}
.innerpage .search .searchbox{margin-top:15px;width:450px;float:left;left:160px;}
.innerpage .search .searchbox input,.search .searchbox button{height: 35px;box-shadow: none; border: none; border-right: 1px solid #ccc;}
.innerpage .search .searchbox .searchbtn {min-width: 50px;border-radius:0;background: #878787;height:35px;}
.innerpage .search .searchbox .search-panel {}
.innerpage .search .searchbox .search-panel button {border-radius: 0;background: #fff; border: none; color: #999; margin: 0;height:35px;}
.innerpage .search .input-group {border: 2px solid rgba(0,0,0,0.2);}
.innerpage .search .glyphicon {font-size: 20px;}

/********** Register ************/
#memberships {/*background: #ededed; border: 1px solid #ccc; */padding: 20px; border-radius: 8px;text-align: center;margin-bottom: 20px;display:none; }
#memberships label { margin:auto 10px;}
#memberships label > input{ display:none;}
#memberships label > input[type="submit"]{ display:block;}
#memberships label > input + img{cursor:pointer;border:2px solid transparent;}
#memberships label > input:checked + img{ border:3px solid #999;border-radius:5px;box-shadow: 0 0 10px #555;}
#email-result { position: absolute; left: 10px; top: 5px; }
#username-result { position: absolute; left: 10px; top: 5px; }
#gateways{margin:20px auto;}



/********** Dashboard ************/
.dashboard{}
.dashboard .nav-tabs{border:none;}
.dashboard .nav > li > a{padding:10px;}
.dashboard .nav > li > a i{padding-left:10px;}
.dashboard .panel-default > .panel-heading{padding-bottom:0px;}


/********** Homepage ************/
.latestdesigns h3.header {background:url('../img/designsbg.png') no-repeat right center transparent;margin:10px 0;padding:10px;width:180px;color:#fff;}

.post.free{position: relative;}
.post.free::before{content:'';background:url('../img/free-label.png') no-repeat transparent;width:50px;height:25px;position: absolute;top:0;left: 10px;}

.freefiles{background: #ececec;padding:15px 0;}
.freefiles h3.header {position: relative;top: 0;left: 0;}
.freefiles h3.header:before{display:none;content:"";position: absolute;top: 20px;left: 10px;width: 0;height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #6a6a6a transparent;}
.freefiles .newestpics-content {}
.freefiles .post {height:90px;width:100px;overflow:hidden;margin: 5px;}
.freefiles .post .post-image{height: 90px;border: 1px solid #ccc;overflow: hidden;}
.freefiles .post .post-image a{}
.freefiles .post .post-image img{min-width: 100%;height:auto;min-height: 100%;}
.freefiles .postimage {overflow:hidden;}
.freefiles .postimage img {height:80px;width:100%;border:2px solid #fff;}
.freefiles .seeall {text-align:center;margin-top:20px;width:100%;float:right;}
.freefiles .seeall a {color:#FFF;background:#4ca22f;padding:10px 20px; }



.newest{min-height:350px;background:#3e3e3e;padding:20px 0;}

.newestpics {margin-bottom: 15px;}
.newestpics h3.header {position: relative;top: 0;left: 0;color:#fff;}
.newestpics h3.header:before{display:none;content:"";position: absolute;top: 20px;left: 10px;width: 0;height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #6a6a6a transparent;}
.newestpics .newestpics-content {height:210px;display: inline-block;margin-bottom: 5px;}
.newestpics .post {height:90px;width:100px;overflow:hidden;margin: 5px;}
.newestpics .post .post-image{height: 90px;border: 1px solid #ccc;overflow: hidden;}
.newestpics .post .post-image a{}
.newestpics .post .post-image img{min-width: 100%;height:auto;min-height: 100%;}
.newestpics .postimage {overflow:hidden;}
.newestpics .postimage img {height:80px;width:100%;border:2px solid #fff;}
.newestpics .post.readmore {height:90px;width:100px;overflow:hidden;margin: 5px;background:#4ca22f; }
.newestpics .post.readmore .post-image{border: none;line-height: 70px;text-align: center;font-size: 40px;}
.newestpics .post.readmore .post-image a{color: #FFF;}



.newestvectors {padding-top:20px;}
.newestvectors h3.header {position: relative;top: -10px;left: 0;color:#fff;}
.newestvectors h3.header:before{display:none;content:"";position: absolute;top: 20px;left: 10px;width: 0;height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #6a6a6a transparent;}
.newestvectors .newestvectors-content {height:210px;display: inline-block;margin-bottom: 5px;}
.newestvectors .post {height:90px;width:100px;overflow:hidden;margin: 5px;}
.newestvectors .post .post-image{ height: 90px;border: 1px solid #ccc;overflow: hidden;}
.newestvectors .post .post-image a{}
.newestvectors .post .post-image img{min-width: 100%;height:auto;min-height: 100%;}
.newestvectors .postimage {overflow:hidden;}
.newestvectors .postimage img {height:80px;width:100%;border:2px solid #fff;}
.newestvectors .post.readmore {height:90px;width:100px;overflow:hidden;margin: 5px;background:#4ca22f; }
.newestvectors .post.readmore .post-image{border: none;line-height: 70px;text-align: center;font-size: 40px;}
.newestvectors .post.readmore .post-image a{color: #FFF;}

.newest .seeall {text-align:center;}
.newest .seeall a {color:#FFF;background:#4ca22f;padding:10px 20px; }


.latestclub{margin-bottom:20px;position:relative;}
.latestclub h3.header {position: relative;top: 0px;right: 50px;color:#4ca22f;margin-bottom: 10px;}
.latestclub h3:before{content:"";position: absolute;top: 15px;right: -30px;width: 0;height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #4ca22f transparent;}
.latestclub .latestclub-content{min-height:120px;background:#4ca22f;padding:10px 20px;overflow:hidden;}
.latestclub .latestclub-content .stream{}
.latestclub .latestclub-content .stream .stream-user{color:#fff;font-size:14px;margin-bottom: 10px;}
.latestclub .latestclub-content .stream .stream-pic{margin-left:10px;}
.latestclub .latestclub-content .stream .stream-pic img{max-height:100px;}
.latestclub .latestclub-content .stream .stream-content{color:#fff;font-size:13px;}

.elanat{margin-bottom:20px;position:relative;}
.elanat h3.header {position: relative;top: 0px;right: 50px;color:#3e3e3e;margin-bottom: 10px;}
.elanat h3:before{content:"";position: absolute;top: 15px;right: -30px;width: 0;height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #3e3e3e transparent;}
.elanat .elanat-content{height:200px;background:#3e3e3e;padding:10px;overflow-y: scroll;}
.elanat .elanat-content .elan{}
.elanat .elanat-content .elan .elan-name{color:#4ca22f;}
.elanat .elanat-content .elan .elan-matn{color:#fff;}
.elanat .elanat-content .elan .elan-matn > span{color:#d9a800;}
.elanat .elanat-form{height:200px;width:32%;}
.elanat .elanat-form textarea{border-radius:0;margin-bottom:10px;height: 155px;}
.elanat .elanat-form .elanbtn{background: #6a6a6a;border-radius: 0;box-shadow: 0 0 3px #3e3e3e inset;}
.elanat .elanat-form .elanbtn:hover{background: #595959;border-radius: 0;box-shadow: 0 0 3px #3e3e3e inset;}



/********** Home services ************/
.home_services{height: 350px;background: url('../img/pattern.png') repeat;padding:20px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.home_services h3{color: #43a330;margin-bottom: 15px;}
.home_services > div >div{font-size:14px;color:#333;}


/********** Category ************/
.category{width:95%;margin:20px auto;padding:20px 0;overflow:hidden;}
.category .post{overflow:hidden;float:right;margin-bottom: 10px;height:240px !important;border: 1px solid #ddd;padding: 3px;}
.category .post .post-image{}
.category .post .post-image img{height:240px}

.searchmain{width:95%;margin:20px auto;padding:20px 0;overflow:hidden;}
.searchmain .post{overflow:hidden;float:right;margin-bottom: 10px;height:240px !important;border: 1px solid #ddd;padding: 3px;}
.searchmain .post .post-image{overflow: hidden;max-height: 100%;}
.searchmain .post .post-image img{height:240px !important;}

.selectcatsort{position: absolute;top: 80px;width: 100%;}
.selectcatsort a{}
.selectcatsort #selectcatsort {position: absolute;}
.selectcatsort #selectcatsort  a{padding-left:25px;color:#555;position:relative;}
.selectcatsort #selectcatsort  a.active{color:#15882e;}
/*.selectcatsort #selectcatsort  a.active:before{content:"";position: absolute;top: 30px;right: 20px;width: 0;height: 0; border-style: solid; border-width: 20px 20px 0 20px; border-color: #dfdfdf transparent transparent transparent;}*/
.selectcatsort #selectcatsort  a.active:before{content:"";background: url('../img/activecat.png') no-repeat;width: 40px;position: absolute;top: 38px;height: 20px;right:10px; }


/********** Grid ************/
.grid{margin:20px auto;padding:20px 0;overflow:hidden;}
.grid .post{height:200px;overflow:hidden;float:right;margin-bottom: 10px;}
.grid .post .post-image{max-height: 100%;max-width: 100%;overflow: hidden;}
.grid .post .post-image img{height:240px}

.category.grid  {width:95%;margin:20px auto;padding:20px 0;overflow:hidden;}
.category.grid .post {height:240px !important;border: 1px solid #ddd;padding: 3px;}
.category.grid .post .post-image img{height:240px !important;}

.latestdesigns.grid  {margin:20px auto;padding:20px 0;overflow:hidden;padding-top:0;width: 95%;}
.latestdesigns.grid .post {height:240px;border: 1px solid #ccc;padding: 3px;background:#ddd;}
.latestdesigns.grid .post .post-image {overflow:hidden;max-height:100%;}
.latestdesigns.grid .post .post-image img{height:240px !important;}

.newestpics-content.grid  {width:99.99%;margin:0;padding:0;overflow:hidden;}
.newestpics-content.grid .post {height:90px;margin-right: -1px;}
.newestpics-content.grid .post .post-image img{height:90px;}

.newestvectors-content.grid  {width:99.99%;margin:0;padding:0;overflow:hidden;}
.newestvectors-content.grid .post {height:90px;margin-right: -1px;}
.newestvectors-content.grid .post .post-image img{height:90px;}

.innerrelated.grid  {width:99.99%;margin:0;padding:0;overflow:hidden;}
.innerrelated.grid .related-post {height:90px;margin-bottom: 5px;}
.innerrelated.grid .related-post .related-post-image img{height:90px;}

/********** Post ************/
.post{}
.post .innerpost{background:#fff;min-height:400px;overflow:hidden;margin-bottom:20px;border-radius:0 0 10px 10px;padding:20px;padding-top:40px;}
.post .post-title{background:#3e3e3e;height:35px;position: relative;}
.post .post-title:before{content:"";position: absolute;top: 35px;right: 50px;width: 0;height: 0; border-style: solid; border-width: 15px 15px 0 15px; border-color: #3e3e3e transparent transparent transparent;}
.post .post-title h1{font-size:15px;color:#fff;font-weight:normal;line-height:35px;padding-right:20px;}
.h2desc{font-size:12px;color:#ccc;}


.post .innerpost .post-right{width:550px;float:right;}
.post .innerpost .post-right .post-image{margin-bottom:1px;}
.post .innerpost .post-right .post-image img{max-width:550px;min-width:550px;padding:5px;border:1px solid #ccc;}
.post .innerpost .post-right .post-share{height:30px;background:#81b33f;border-bottom:1px solid #5f9331;padding:0 10px}
.post .innerpost .post-right .post-share .share-btns{float:right;line-height:30px;color:#555}
.post .innerpost .post-right .post-share .share-btns a{color:#0f2500;	transition: all 0.8s;}
.post .innerpost .post-right .post-share .share-btns a img{transition: all 0.8s;}
.post .innerpost .post-right .post-share .share-btns a:hover img{transform:rotate(15deg); -ms-transform: rotate(15deg); -webkit-transform: rotate(15deg);}
.post .innerpost .post-right .post-share .post-hits{position:relative;float:left;line-height:30px;}
.post .innerpost .post-right .post-tags{margin-top:10px;}
.post .innerpost .post-right .post-tags .meta-tags{}
.post .innerpost .post-right .post-tags .meta-tags a{margin-left: 5px;margin-bottom:10px;padding:2px 5px;background:#dfe0df;border:1px solid #ccc;color:#555;font-size:10px;float:right;}

.post .innerpost .post-left{width:530px;float:left;}
.post .innerpost .post-left.noimage{width:100%;float:right;}
.post .innerpost .post-left .post-desc{margin-bottom:20px;text-align:justify;}
/*.post-desc .alert,.post-desc p:nth-last-child(1),.post-desc p:nth-last-child(2),.post-desc p:nth-last-child(3),
.post-desc p:nth-last-child(4),.post-desc p:nth-last-child(5),.post-desc p:nth-last-child(6){display:none;}*/
.post .innerpost .post-left .post-desc p{margin:0;}
.post .innerpost .post-left .post-meta{}
.post .innerpost .post-left .post-meta .postmeta{background:#e8e8e8;min-height:35px;height:auto;line-height:35px;margin-bottom:3px;padding-right:10px;}
.post .innerpost .post-left .post-meta .post-create{background:#e8e8e8;height:35px;line-height:35px;margin-bottom:3px;padding-right:10px;}
.post .innerpost .post-left .post-meta .post-category{background:#e8e8e8;height:35px;line-height:35px;margin-bottom:3px;padding-right:10px;}
.post .innerpost .post-left .post-dl{text-align:center;margin:10px 0}
.post .innerpost .post-left .post-dl .btn-dl{background:#82b43f;border-bottom:1px solid #6f9a37;color:#fff;font-size:20px;margin-bottom:10px;}
.post .innerpost .post-left .post-author{border:1px solid #eee;border-radius:20px;min-height:100px;}
.post .innerpost .post-left .post-author .author-pic {float:right;line-height:100px;margin-left:10px;}
.post .innerpost .post-left .post-author .author-pic img{height:80px;padding:5px;border:1px solid #eee}
.post .innerpost .post-left .post-author .author-name{padding: 10px 0;}
.post .innerpost .post-left .post-author .author-desc{}
.post .innerpost .post-left .post-author .author-desc a{}
.post .innerpost .post-left .post-author .author-desc span{font-size:11px;}
.post .innerpost .post-left .post-ads{}

.post .related-title,.post .comment-title{background:#3e3e3e;height:35px;position: relative;}
.post .related-title:before,.post .comment-title:before{content:"";position: absolute;top: 35px;right: 50px;width: 0;height: 0; border-style: solid; border-width: 15px 15px 0 15px; border-color: #3e3e3e transparent transparent transparent;}
.post .related-title span,.post .comment-title span{font-size:15px;color:#fff;font-weight:normal;line-height:35px;padding-right:20px;}
.post .innerrelated,.post .innercomment{background:#fff;min-height:100px;overflow:hidden;margin-bottom:20px;border-radius:0 0 10px 10px;padding:20px;padding-top:40px;}

.post a.postimage {position: relative;overflow: hidden;display: inline-block;display:none;}
.post a.postimage.active {display:block;}
.post .imgMask {background-color: rgba(0,0,0,0.5); z-index: 20; position: absolute; padding-left: 1px; height: 100%; top: -100%; width: 100%; right: 0; }
.post .imgMask i { color: #fff; font-size: 38px; opacity: 0.5; padding: 10px; position:absolute;right:45%;top:45%;}
.post a.postimage:hover .imgMask {top: 0; }



/********** Related Posts ************/
.related-post{overflow:hidden;margin-left:5px;}
.related-post-image{padding: 0;}
.related-post-image img{max-width:100%;height: 80px !important;border: 2px solid #eee;}

/********** Admin Edit ************/
.adminedit { position: absolute; left: 10px; line-height: 35px; }
.adminedit a { color:#fff;font-size:12px; }

.form-group.title { color: inherit; top: auto; }


/********** Comments ************/
.post-comments{margin-top:20px;}
.post-comments .post-comment{background:#eee;margin:5px 0;padding:10px;overflow:hidden;}
.post-comments .post-comment .comment-avatar{float:right;margin-left:10px;}
.post-comments .post-comment .comment-avatar img{height:50px;border:1px solid #ccc;}
.post-comments .post-comment .comment-name{font-size:12px;color:#555}
.post-comments .post-comment .comment-matn{}
.post-comments .post-comment .comment-childs{background: #ddd;margin-right: 100px; margin-top: 10px; padding: 10px; border-radius: 10px;position:relative;}
.post-comments .post-comment .comment-childs:before{content:"";position: absolute;top: -10px;right: 50px;width: 0;height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #dddddd transparent;}
.post-comments .post-comment .comment-childs .child-comment-name{font-size:12px;}
.post-comments .post-comment .comment-reply{float:left;}
.post-comments .post-comment .comment-reply a{color:#555;}



#commentform{margin-bottom:20px;overflow:hidden;position:relative;}
#commentform textarea{border-radius:0;margin-bottom:10px;}
#commentform input{border-radius:0;margin-bottom:10px;}
#commentform input#user_name{margin-top:10px;}
#commentform .commentbtn{}
#commentform .commentbtn{background: #6a6a6a;border-radius: 0;box-shadow: 0 0 3px #3e3e3e inset;}
#commentform .commentbtn:hover{background: #595959;border-radius: 0;box-shadow: 0 0 3px #3e3e3e inset;}

#commentform #parent-comment,#commentform #remove-parent{display:none;}
#commentform #parent-comment{background:#eee;border-radius:10px;padding:10px;position:relative;margin-bottom:15px;}
#commentform #parent-comment:before{content:"";position: absolute;bottom: -10px;right: 50px;width: 0;height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #eee transparent transparent transparent;}
#commentform #remove-parent{position:absolute;left:10px;top:10px;}



.author_page{}
.author_page .author_title{text-align: center;border-bottom: 1px solid #ccc;margin-bottom: 25px;padding-bottom: 5px;font-size: 16px;font-weight: bold;}

/********** EXTRAS ************/

/********** Cart ************/
.cart{}
.cart h2{margin-bottom:10px;}
#buypost{text-align:center;padding:20px 10px;margin-bottom:20px;display:none;overflow: hidden;}

.billingform hr{margin-top:20px;}


/********** Pagination ************/
.pagination{width:100%;}
.pagination ul{text-align:center;}
.pagination ul li{float: none;display: inline-block;margin:0 2px;}
.pagination ul li a{background:#e3e3e3;color:#888;border:1px solid #ccc;}
.pagination > .active > a{background:#999;color:#ccc;border:1px solid #ccc;}
.pagination li a:hover{background:#eee;color:#888;border:1px solid #ccc;}

.pagination > li:first-child > a, .pagination > li:first-child > span {margin-left: 0;border-radius:0;  }
.pagination > li:last-child > a, .pagination > li:last-child > span {border-radius:0; }

/********** Footer ************/
.latestonlineusers{height:130px;}
.latestonlineusersbg{height:75px;background:#4ca22f;overflow:hidden;}
.latestonlineusers .piclabel{background:url('../img/onlineusers.png') no-repeat right center #4ca22f;width:120px;height:100px;}
.latestonlineusers .buttonfooterbg{background:url('../img/footer-top-bg.png') repeat-x right center #f2f2f2;height:36px;line-height: 36px;color: #888;margin-bottom:10px;}
.latestonlineusers > p{color:#888}
.latestonlineusers .online-users{}
.latestonlineusers .online-users .online-user{float:right;margin:5px;}
.latestonlineusers .online-users .online-user .online-user-pic{}
.latestonlineusers .online-users .online-user .online-user-pic img{width:40px;height:40px;}

.footer_links{padding: 10px 0;}

footer{padding:20px 0;margin-bottom:0;background: #3e3e3e;color:#fff;}
footer .footer_top_desc{margin-bottom: 20px;}
.mfooter{color:#888}
.mfooter .head{color:#fff;border-bottom: 1px solid #fff;padding-bottom: 10px;font-size: 15px;margin-bottom:10px;}
.mfooter ul.footermenu {height:auto;background:transparent;}
.mfooter ul.footermenu li {list-style:none;}
.mfooter ul.footermenu li a{transition: 0.3s all ease 0s;color:#888}
.mfooter ul.footermenu li a:hover{padding-right: 10px;color: #f19100;}
.mfooter ul.footermenu li a:before {content: "\f104";color: #f19100;font-family: fontawesome;margin-left: 5px;margin-right: -7px;opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";transition: 0.3s all ease 0s;}
.mfooter ul.footermenu li a:hover:before {opacity: 1;}

.mfooter.namad .content{text-align:center}
.mfooter.namad img{width:100px;}

/********** Loading ************/

.loader {
    min-height: 100px;
    position: relative;
}
.loader:before {
     position: absolute;
     display: block;
     content: "";
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     background: rgba(0, 0, 0, .8);
     z-index: 99998;
     min-height: 100px;
}
.loader:after {
     display: block;
     content: "";
     border: 10px solid #fff;
     border-top: 8px solid #f19100;
     border-radius: 50%;
     width: 70px;
     height: 70px;
     animation: spin 2s linear infinite;
     z-index: 99999;
     position: absolute;
     top: calc(50% - (70px / 2));
     left: calc(50% - (70px / 2));
     margin-right: -50%;
 }
@keyframes spin {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
    }
}

.modal.vcenter {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modal.vcenter:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal.vcenter .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}


#loading{width:100%;height:100%;background:rgba(0, 0, 0, 0.5);position:fixed;z-index:9999;display:none;}
.sk-spinner-wave.sk-spinner {margin: 0 auto;width: 150px;height: 30px;text-align: center;font-size: 10px;top:50%;position:relative;color:#fff;font-size:19px; }
.sk-spinner-wave div {background-color: #fff;height: 70px;width: 8px;display: inline-block;-webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;animation: sk-waveStretchDelay 1.2s infinite ease-in-out; }
.sk-spinner-wave .sk-rect2 {-webkit-animation-delay: -1.1s;animation-delay: -1.1s; }
.sk-spinner-wave .sk-rect3 {-webkit-animation-delay: -1s;animation-delay: -1s; }
.sk-spinner-wave .sk-rect4 {-webkit-animation-delay: -0.9s;animation-delay: -0.9s; }
.sk-spinner-wave .sk-rect5 {-webkit-animation-delay: -0.8s;animation-delay: -0.8s; }
.sk-spinner-wave .sk-rect6 {-webkit-animation-delay: -0.7s;animation-delay: -0.7s; }
@-webkit-keyframes sk-waveStretchDelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4); }

    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4); }

    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1); } }


.colorgraph {
    height: 5px;margin-top:10px;
    border-top: 0;
    background: #c4e17f;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

#clubbtn {
    margin-left: -85px;
    position: fixed;
    top: 50%;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;left:0;
}
#clubbtn:hover {
    margin-left: 0;
}

.telegramicon{position:absolute;left:0;}


.post .innerpost .post-right .post-image {
    margin-bottom: 1px;
    position: relative;
    overflow: hidden;
}
.post .innerpost .post-right .post-image .previews {

}

.post .innerpost .post-right .previews {
    width: 100%;
    float: right;
}
.post .innerpost .post-right .previews a {
    height: 80px;
    margin: 2px;
    display: inline-block;float:right;
}

.post .innerpost .post-right .previews a img {
    height: 80px !important;
    padding: 5px;
    border: 1px solid #ccc;
}

.text-lg {
    font-size: 18px;
}

.guestform {}
.guestform .form-group{overflow:visible;}
.guestform .form-group #email-result{position: absolute;left: 10px;top: 35px;font-size: 12px;}
.guestform .form-group #email-result img{width: 15px;}

/*.innerpage .userlogin .usersnumber{display:none;}*/


.homeadd{  margin-bottom:-50px;}

#subscribemodal{z-index:999999;}
#subscribemodal .modal-dialog{width:800px;}
#subscribemodal .modal-content{border-radius: 0;}
#subscribemodal .modal-content p{padding:0;}
#subscribemodal .modal-content .modal-body{padding:0;}

#subscribemodal .modcontent{color:#404040;margin-top:10px;}
#subscribemodal .modcontent p{color:#404040;}

#subscribemodal .thisSelectPackage {
    padding: 0px 0px 10px 0px;
}

#subscribemodal .thisSelectPackage ul.bottomUl {
    list-style: disc;
    list-style-position: inside;
    text-align: right;
    line-height: 2em;
    margin: 20px;color: #444;
    font-size: 0.95em;
}

#subscribemodal .thisSelectPackage ul.bottomUl li {  font-size: 0.9em;list-style: disc;  margin-right: 5px;  }
#subscribemodal .thisSelectPackage ul.bottomUl li span.red {  color: red;  }
#subscribemodal .thisSelectPackage .thisBoxes {margin-top: 30px;  padding: 0px 20px;}
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem {  width: 100%;  border: 1px solid #bdbec0;margin-bottom: 10px;cursor: pointer;  }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem:hover {  background: #f6f6f6;  }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem h4 { color: #FFF; display: inline-block; border-bottom: 1px solid #ccc; line-height: 30px;background: #4CA22F;width: 100%; }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem span { display: block; margin-bottom: 0px; font-weight: 500; line-height: 60px; font-size: 1.1em; }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem span.discount { text-decoration: line-through; }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem span.price {  color: #404040;  }

#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem span.regular_price {  color: #404040;line-height: 30px;text-decoration: line-through;  }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem span.sale_price {  color: #4CA22F;line-height: 30px;  }

#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem button.btnBuy { border: 2px solid #404040; background: #404040; color: white; display: block; width: 100%; margin: 0 auto 10px auto; padding: 0px;border-radius: 0; }
#subscribemodal .thisSelectPackage .thisBoxes .box div.boxItem button.btnBuy:hover {
    color: #ccc;
    background: #333;
}

#subscribemodal .thisSelectPackage .nav-tabs {
    border: 0px;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem {
    width: 33.3333%;
    border: 0px;
    margin: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;    border-left: 2px solid #ccc;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem:last-child {border-left: none;}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem .navAnchor {
    color: #fff;
    background: #AEAEAE;
    margin: 0px;
    border: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    transition: all 50ms;padding: 10px 0;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem .navAnchor h3 {
    margin-top: 0px;
    display: inline-block;
    font-weight: 800;
    font-size: 1.2em;
    padding-bottom: 3px;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem .navAnchor ul {
    list-style: disc;
    list-style-position: inside;
    text-align: right;
    line-height: 2em;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem .navAnchor ul li {
    font-size: 0.9em;
}

#subscribemodal .thisSelectPackage .nav-tabs .linkItem .navAnchor ul li span.red {
    color: red;
}

#subscribemodal .thisSelectPackage .nav-tabs li.active {  position: relative;  }
#subscribemodal .thisSelectPackage .nav-tabs li.active:after{content: "";position: absolute;width: 0;
    height: 0;right:50px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #4CA22F;}

#subscribemodal .thisSelectPackage .nav-tabs li.active .navAnchor {
    background: #4CA22F !important;
}

#subscribemodal .thisSelectPackage .nav-tabs li.active .navAnchor h3 {color: #fff !important;border-color: #fff !important;}


#fvpp-blackout {display: none;z-index: 499;position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: #000;opacity: 0.5;}
#pg-popup-message {display: none;z-index: 500;position: fixed;width:auto;max-width: 100%;left: 35%;top: 20%;padding: 0;background: #FFF;color:#444;}
#pg-popup-message h2{margin-bottom: 15px;}
#pg-popup-message p{padding: 0;margin: 0;display: inline-block;}
#fvpp-close {position: absolute;top: 10px;right: 20px;cursor: pointer;}
#fvpp-dialog h2 {font-size: 2em;margin: 0;}
#fvpp-dialog p { margin: 0; }
@media(max-width:769px){
    #pg-popup-message {display: none;z-index: 500;position: fixed;width: 90%;left: 5%;top: 20%;padding: 40px 2%;background: #FFF;}

}


.fancybox-opened{z-index: 99999 !important;}
